Subject: Re: [Gen-art] Gen-art review of draft-ietf-rmt-bb-norm-revised-05.txt

From: Brian Adamson <[email-masked]>
Date: Fri, 27 Jun 2008 15:31:19 -0400

Elwyn,

Thank you.  I have incorporated your editorial notes below into the  
xml source.

best regards,

Brian Adamson
[email-masked]

On Jun 27, 2008, at 3:04 PM, Elwyn Davies wrote:

> I have been selected as the General Area Review Team (Gen-ART)  
> reviewer
> for this draft (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
>
> Please wait for direction from your document shepherd or AD before
> posting a new version of the draft.
>
> Document: draft-ietf-rmt-bb-norm-revised-05.txt
> Reviewer: Elwyn Davies
> Review Date:  27 June 2008
> IESG Telechat date: 3 July 2008
>
> Summary:
> Ready.  This update has addressed all the issues I raised in my LC  
> review excellently.
>
> There are a couple of new and a couple of legacy editorial nits....
>
> Editorial:
> s2.4: s/specify use/specify use of/
> s3.2.3.1, para 1, last line: s/provided/providing/
> s8: s/George, Gross/George Gross/?
> s5, end of para 3: s/if this acceptable/if this is acceptable/
>

_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art